@charset "UTF-8";
@font-face {
  font-family: "Satoshi";
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/Satoshi-Variable.woff2") format("woff2"), url("../../fonts/Satoshi-Variable.woff") format("woff");
}
@font-face {
  font-family: "SatoshiItalic";
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("../../fonts/Satoshi-VariableItalic.woff2") format("woff2"), url("../../fonts/Satoshi-VariableItalic.woff") format("woff");
}
.logo {
  width: 150px;
}
.green, .red {
  font-size: 1.3rem;
  margin-right: 0.3rem;
}
.green {
  color: #45ab54;
}
.red {
  color: #da151f;
}
a.disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
a.disabled:hover {
  text-decoration: none;
}
.has-icon:before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  margin-right: 0.33rem;
  width: 13px;
  height: 17px;
}
.external-link:before {
  background-size: 12px;
  background-position: 0 5px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIxNiIgdmlld0JveD0iMCAwIDE2IDE2IiB3aWR0aD0iMTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LDEwIEwxNSwxNCBDMTUsMTUuMTA0NTY5NSAxNC4xMDQ1Njk1LDE2IDEzLDE2IEwyLDE2IEMwLjg5NTQzMDUsMTYgMCwxNS4xMDQ1Njk1IDAsMTQgTDAsMyBDMCwxLjg5NTQzMDUgMC44OTU0MzA1LDEgMiwxIEw2LDEgTDYsMyBMMiwzIEwyLDE0IEwxMywxNCBMMTMsMTAgTDE1LDEwIFogTTEzLjk5NzEwMDEsMy40MTQyMTM1NiBMNy43MDQyMDY4NSw5LjcwNzEwNjc4IEw2LjI4OTk5MzI5LDguMjkyODkzMjIgTDEyLjU4Mjg4NjUsMiBMOC45OTcxMDAwNywyIEw4Ljk5NzEwMDA3LDAgTDE1Ljk5NzEwMDEsMCBMMTUuOTk3MTAwMSw3IEwxMy45OTcxMDAxLDcgTDEzLjk5NzEwMDEsMy40MTQyMTM1NiBaIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=");
}
.profile:before {
  background-size: 15px;
  background-position: 0 3px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDMyIDMyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjx0aXRsZS8+PGcgaWQ9ImFib3V0Ij48cGF0aCBkPSJNMTYsMTZBNyw3LDAsMSwwLDksOSw3LDcsMCwwLDAsMTYsMTZaTTE2LDRhNSw1LDAsMSwxLTUsNUE1LDUsMCwwLDEsMTYsNFoiLz48cGF0aCBkPSJNMTcsMThIMTVBMTEsMTEsMCwwLDAsNCwyOWExLDEsMCwwLDAsMSwxSDI3YTEsMSwwLDAsMCwxLTFBMTEsMTEsMCwwLDAsMTcsMThaTTYuMDYsMjhBOSw5LDAsMCwxLDE1LDIwaDJhOSw5LDAsMCwxLDguOTQsOFoiLz48L2c+PC9zdmc+");
}
.date:before {
  background-size: 13px;
  background-position: 0 5px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZGF0YS1uYW1lPSJMYXllciAxIiBpZD0iTGF5ZXJfMSIgdmlld0JveD0iMCAwIDI0IDI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjx0aXRsZS8+PHBhdGggZD0iTTE4LDVWM2ExLDEsMCwwLDAtMiwwVjVIOFYzQTEsMSwwLDAsMCw2LDNWNUgyVjIxSDIyVjVabTIsMTRINFY3SDIwWk05LDEwSDd2Mkg5Wm00LDBIMTF2MmgyWm00LDBIMTV2MmgyWk05LDE0SDd2Mkg5Wm00LDBIMTF2MmgyWm00LDBIMTV2MmgyWiIvPjwvc3ZnPg==");
}
.pencil:before {
  background-size: 13px;
  background-position: 0 6.4px;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDUxMiA1MTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHRpdGxlLz48ZyBkYXRhLW5hbWU9IjEiIGlkPSJfMSI+PHBhdGggZD0iTTQwMy42NywxODcuOTRhNjgsNjgsMCwwLDEtOS4xNi0uNjNjLTE3Ljg5LTIuNC0zNS41LTExLjQ4LTQ5LjU3LTI1LjU1aDBjLTE0LjA3LTE0LjA4LTIzLjE1LTMxLjY4LTI1LjU2LTQ5LjU4LTIuNTctMTkuMTIsMi45My0zNy4wNywxNS4xMS00OS4yNXMzMC4xMy0xNy42OSw0OS4yNS0xNS4xMWMxNy45LDIuNDEsMzUuNTEsMTEuNDgsNDkuNTgsMjUuNTZzMjMuMTUsMzEuNjgsMjUuNTYsNDkuNTdjMi41NywxOS4xMy0yLjk0LDM3LjA4LTE1LjExLDQ5LjI2QzQzMy41NiwxODIuNDEsNDE5LjI5LDE4Ny45NCw0MDMuNjcsMTg3Ljk0Wm0tMzcuNTItNDcuNGM5LjMxLDkuMzIsMjEuMTEsMTUuNTMsMzIuMzcsMTcsOS45MSwxLjM0LDE4LjQ1LTEsMjQtNi41OXM3LjkzLTE0LjEyLDYuNTktMjRjLTEuNTEtMTEuMjYtNy43Mi0yMy4wNi0xNy0zMi4zN0MzOTQsNzYuNDcsMzY4LjE2LDcxLjY5LDM1NS43LDg0LjE0cy03LjY3LDM4LjI5LDEwLjQ1LDU2LjRaIi8+PHBhdGggZD0iTTE4OS4zNiw0MDIuMjRhNjgsNjgsMCwwLDEtOS4xNS0uNjJjLTE3LjktMi40MS0zNS41MS0xMS40OC00OS41OC0yNS41NnMtMjMuMTUtMzEuNjgtMjUuNTYtNDkuNTdjLTIuNTctMTkuMTMsMi45NC0zNy4wOCwxNS4xMS00OS4yNmExNSwxNSwwLDAsMSwyMS4yMiwyMS4yMmMtNS41OSw1LjU4LTcuOTMsMTQuMTItNi42LDI0LDEuNTIsMTEuMjYsNy43MywyMy4wNiwxNywzMi4zN0MxNzAsMzczLDE5NS43OSwzNzcuNzUsMjA4LjI1LDM2NS4zYTE1LDE1LDAsMSwxLDIxLjIxLDIxLjIxQzIxOS4yNSwzOTYuNzIsMjA1LDQwMi4yNCwxODkuMzYsNDAyLjI0WiIvPjxwYXRoIGQ9Ik03MS42OSw0NTBhMTUsMTUsMCwwLDEtMTQuNjQtMTguMjVjLjI2LTEuMTcsNi40Ni0yOSwxNS4wNy01OS43LDE2LjE2LTU3LjYsMjUuOTEtNzIuNjcsMzIuNi03OS4zNkwzMzQuNDksNjIuOTNBMTUsMTUsMCwxLDEsMzU1LjcsODQuMTRMMTI1Ljk0LDMxMy45MWMtLjkxLjktOS4yNywxMC40My0yNC45NCw2Ni4yNS0zLjUxLDEyLjUxLTYuNjUsMjQuNjktOS4xLDM0LjY0LDEwLTIuNDcsMjIuMjEtNS42MSwzNC43NS05LjE0LDU1LjcyLTE1LjY0LDY1LjI0LTI0LDY2LjE0LTI0LjlMNDIyLjU1LDE1MWExNSwxNSwwLDAsMSwyMS4yMiwyMS4yMUwyMTQsNDAyYy02LjY5LDYuNjktMjEuNzUsMTYuNDQtNzkuMzYsMzIuNjEtMzAuNjUsOC42LTU4LjUzLDE0LjgtNTkuNywxNS4wNkExNSwxNSwwLDAsMSw3MS42OSw0NTBaIi8+PHBhdGggZD0iTTM5MS42MywxMzUuMDdhMTUsMTUsMCwwLDEtMTAuNjEtNC40bC01LTVhMTUsMTUsMCwwLDEsMjEuMjEtMjEuMjFsNSw1YTE1LDE1LDAsMCwxLTEwLjYsMjUuNjFaIi8+PC9nPjwvc3ZnPg==");
}
[data-theme=dark] .has-icon:before, [data-theme=dark] input[type=file]::before {
  filter: invert(1);
}
[data-theme=dark] .introjs-helperLayer {
  box-shadow: rgba(253, 253, 253, 0.71) 0px 0px 1px 3px !important;
}
.p-content {
  display: none;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}
.p-content.active {
  display: block;
  opacity: 1;
}
.p-content.fade-in {
  animation: fadeIn 0.4s ease-in-out;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.progress-bar {
  width: 100%;
  height: 7px;
  background-color: var(--grey-light);
  margin-top: 1rem;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.progress-bar .progress-bar_fill {
  background-color: #45ab54;
  height: 100%;
  width: 0;
}
.complete:before,
.pending:before {
  display: inline-block;
  margin-right: 0.4rem;
}
.complete {
  text-decoration: line-through;
}
.complete:before {
  content: "✓";
  color: #45ab54;
}
.pending:before {
  content: "✗";
  color: #da151f;
}
.stage-complete {
  color: #45ab54;
}
.stage-incomplete {
  color: #da151f;
}
.complete-stage {
  background-color: rgba(69, 171, 84, 0.0745098039);
  border: 1px solid rgba(69, 171, 84, 0.168627451);
}
.incomplete-stage {
  background-color: rgba(242, 84, 92, 0.0588235294);
  border: 1px solid rgba(242, 84, 92, 0.1647058824);
}
.project-hub-email-form form {
  margin-top: 0;
}
.project-hub-email-form form fieldset p {
  margin: 2rem 0 0.46rem 0;
}
.project-hub-email-form .btn-toolbar {
  text-align: left;
}
.darkmode svg {
  width: 22px;
  fill: currentColor;
  transition: all 0.2s linear;
}
.lozenge.Priority {
  border: 1px solid var(--black);
  color: var(--black);
}
.lozenge.Priority_Low {
  opacity: 0.4;
}
.lozenge.Priority_Medium {
  background-color: var(--grey-light);
}
.lozenge.Priority_High, .lozenge.Priority_Critical {
  opacity: 1;
  color: #da151f;
  border-color: #da151f;
}
.lozenge.Priority_Critical {
  background-color: rgba(242, 84, 92, 0.0588235294);
}
.lozenge.Status {
  border: 1px solid var(--black);
}
.lozenge.Status_Completed {
  background-color: rgba(69, 171, 84, 0.0745098039);
  border-color: #45ab54;
  color: #45ab54;
}
.lozenge.Status_Client_action_required, .lozenge.Status_Awaiting_feedback, .lozenge.Status_Awaiting_approval {
  background-color: rgba(242, 84, 92, 0.0588235294);
  border-color: #da151f;
  color: #da151f;
}
.Page_Filters li.is-active a, .Page_Filters li.is-active button {
  border-bottom: 1px solid var(--black);
}
.Page_Filters li a:hover, .Page_Filters li a:active, .Page_Filters li button:hover, .Page_Filters li button:active {
  border-bottom: 1px solid var(--black);
}
.accordion .title, .accordion .content {
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.2s;
}
.accordion .title {
  padding-left: 2rem;
}
@media (min-width: 640px) {
  .accordion .title {
    padding-left: 3.3rem;
  }
}
.accordion .title:after, .accordion .title:before {
  content: "";
  position: absolute;
  left: 0.85em;
  width: 2px;
  height: 0.5em;
  background-color: var(--black);
  transition: all 0.2s;
  top: 1.04rem;
}
@media (min-width: 640px) {
  .accordion .title:after, .accordion .title:before {
    top: 1.6rem;
    left: 1.5em;
    width: 3px;
    height: 1em;
  }
}
.accordion .title:after {
  transform: rotate(90deg);
}
.accordion .content {
  max-height: 0;
}
.toggle:checked + label {
  background-color: var(--paper);
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.toggle:checked + .title + .content {
  max-height: 80000px;
}
.toggle:checked + .title:before, .toggle:checked + .title:after {
  transform: rotate(90deg) !important;
}
.enlarge_icon, .play_icon {
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  transition: all 0.2s linear;
}
.enlarge_icon:hover, .play_icon:hover {
  background-color: rgba(0, 0, 0, 0.488);
  cursor: pointer;
}
.enlarge_icon {
  width: 1rem;
  height: 1rem;
  display: block;
  padding: 1rem;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0LjUgOS41IDIxIDNtMCAwaC02bTYgMHY2TTMgMjFsNi41LTYuNU0zIDIxdi02bTAgNmg2IiBzdHJva2U9IiNmZmZmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiBjbGFzcz0ic3Ryb2tlLTAwMDAwMCI+PC9wYXRoPjwvc3ZnPg==");
}
.play_icon {
  width: 80px;
  height: 80px;
  border-radius: 100px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNDQ4IDI1NmMwLTEwNi04Ni0xOTItMTkyLTE5MlM2NCAxNTAgNjQgMjU2czg2IDE5MiAxOTIgMTkyIDE5Mi04NiAxOTItMTkyWiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmZmZmIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS13aWR0aD0iMzJweCIgY2xhc3M9InN0cm9rZS0wMDAwMDAiPjwvcGF0aD48cGF0aCBkPSJtMjE2LjMyIDMzNC40NCAxMTQuNDUtNjkuMTRhMTAuODkgMTAuODkgMCAwIDAgMC0xOC42bC0xMTQuNDUtNjkuMTRhMTAuNzggMTAuNzggMCAwIDAtMTYuMzIgOS4zMXYxMzguMjZhMTAuNzggMTAuNzggMCAwIDAgMTYuMzIgOS4zMVoiIGZpbGw9IiNmZmZmZmYiIGNsYXNzPSJmaWxsLTAwMDAwMCI+PC9wYXRoPjwvc3ZnPg==");
}
@media (min-width: 960px) {
  .play_icon {
    width: 120px;
    height: 120px;
  }
}
input[type=file] {
  position: relative;
  width: 100%;
}
input[type=file]::before {
  position: absolute;
  pointer-events: none;
  top: 10px;
  left: 16px;
  height: 20px;
  width: 20px;
  content: "";
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDI1NiAyNTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNTYiIHdpZHRoPSIyNTYiLz48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSI4NiA4MiAxMjggNDAgMTcwIDgyIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxNiIvPjxsaW5lIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjE2IiB4MT0iMTI4IiB4Mj0iMTI4IiB5MT0iMTUyIiB5Mj0iNDAiLz48cGF0aCBkPSJNMjE2LDE1MnY1NmE4LDgsMCwwLDEtOCw4SDQ4YTgsOCwwLDAsMS04LThWMTUyIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxNiIvPjwvc3ZnPg==");
}
input[type=file]::after {
  position: absolute;
  pointer-events: none;
  top: 8px;
  left: 40px;
  color: var(--black);
  content: "Upload Image";
}
input[type=file]::file-selector-button {
  width: 153px;
  color: transparent;
  border-radius: 4px;
  padding: 0 16px;
  height: 40px;
  cursor: pointer;
  background-color: var(--white);
  border: 1px solid var(--grey-tint);
  margin-right: 16px;
  transition: background-color 200ms;
}
input[type=file]::file-selector-button:hover, input[type=file]::file-selector-button:active {
  background-color: var(--grey-light);
}
input[readonly] {
  cursor: not-allowed;
  opacity: 0.7;
}
input[readonly]:focus {
  outline: none;
}
@media print {
  .no-print {
    display: none;
  }
}
.clear-button {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  font-size: 2rem;
  color: var(--black);
  cursor: pointer;
  display: none;
}
.clear-button:hover {
  opacity: 0.6;
}
.card-content h3 {
  margin-top: 3rem;
}
.card-content ul {
  list-style: disc;
  padding-left: 1.25rem;
  margin-bottom: 1.5rem;
}
.card-content ol {
  list-style: decimal;
  padding-left: 1.45rem;
  margin-bottom: 1.5rem;
}
.card-content ol li,
.card-content ul li {
  margin-bottom: 10px;
  padding-left: 0;
  text-indent: 0;
}
.card-content ol li:last-child,
.card-content ul li:last-child {
  margin-bottom: 0;
}
.card-content ol li::before,
.card-content ul li::before {
  content: none !important;
}
.inline-glossary-definition {
  z-index: 9;
  max-width: 350px !important;
}
.success {
  opacity: 0;
  transform: translateY(-50%); /* Start off-screen above the viewport */
  transition: opacity 0.5s, transform 0.5s;
  position: fixed;
  top: 20px;
  left: 50%;
  transform-origin: center;
  transform: translate(-50%, -50%);
  z-index: 999;
  width: auto;
  color: white !important;
  background-color: #45ab54;
  padding: 10px 20px;
  text-align: center;
  border-radius: 5px;
}
.success svg {
  width: 18px;
  height: 18px;
  fill: white;
  margin: 2px 0 0 1rem;
}
.success.show {
  opacity: 1;
  transform: translate(-50%, 0); /* Slide down into view */
}
.success.hide {
  opacity: 0;
  transform: translate(-50%, -50%); /* Slide up out of view */
}
.hub_home svg {
  margin: auto;
  width: 330px;
  margin-bottom: 2rem;
}
.zoom {
  --x: 50%;
  --y: 50%;
  --zoom: 1; /* Default zoom level */
  transform: scale(var(--zoom));
  transform-origin: var(--x) var(--y);
  width: 100%;
  cursor: move;
  clip-path: inset(calc((1 - 1 / var(--zoom)) * (var(--y))) calc((1 - 1 / var(--zoom)) * (100% - var(--x))) calc((1 - 1 / var(--zoom)) * (100% - var(--y))) calc((1 - 1 / var(--zoom)) * (var(--x))));
  transition: transform 0.3s ease-in-out;
}
.zoom:hover {
  --zoom: 2.5; /* Zoom level on hover */
}
.print-button {
  background-color: var(--black);
  border: 1px solid var(--black);
  color: var(--white);
  border-radius: 4px;
  padding: 10px 0;
  width: 140px;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.print-button:hover {
  background-color: var(--white);
  color: var(--black);
}
@media print {
  .printing main {
    display: none;
  }
  .uk-modal {
    position: relative;
  }
  .zoom {
    clip-path: none;
    --zoom: 1;
  }
}
.Translate_1 {
  display: none;
}
.HasTranslate .Translate_1 {
  display: block !important;
}
.MultiMenu_1 {
  display: none;
}
.HasMultiMenu .MultiMenu_1 {
  display: block !important;
}
